/* This file was generated by syncqt. */
#ifndef QT_QTBODYMOVIN_VERSION_H
#define QT_QTBODYMOVIN_VERSION_H

#define QTBODYMOVIN_VERSION_STR "5.14.1"

#define QTBODYMOVIN_VERSION 0x050E01

#endif // QT_QTBODYMOVIN_VERSION_H
